
Ryzom - Feature # 90

Status: Closed Priority: Normal
Author: vl Category: NeL: General
Created: 09/10/2008 Assignee: vl
Updated: 09/30/2010 Due date:
Subject: Move all opennel changes in nel repository
Description

CMakefile, vc9 projects and some little changes

History
#1 - 09/10/2008 12:45 pm - vl
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r257.

#2 - 05/11/2009 03:59 pm - sfb
- Status changed from Resolved to Closed

Everything important has been moved or merged over.

#3 - 09/29/2010 09:10 pm - kervala
- Project changed from NeL to Ryzom
- Target version deleted (Version 0.7.0)

#4 - 09/30/2010 11:29 am - kervala
- Category set to NeL: General
- Target version set to Version 0.7.0
